## rocs 25.08.1+p24.04+vstable+git20250914.1223

=== debian/changelog ===
rocs (4:25.08.1+p24.04+vstable+git20250914.1223-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 12:23:37 +0000

rocs (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:25:14 +0000
