## rocs 25.08.1+p24.04+vstable+git20251001.0040

=== debian/changelog ===
rocs (4:25.08.1+p24.04+vstable+git20251001.0040-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 00:40:31 +0000
