=== libgraphtheory/editorplugins/CMakeLists.txt ===
# SPDX-FileCopyrightText: 2012-2014 Andreas Cord-Landwehr <cordlandwehr@kde.org>
#
# SPDX-License-Identifier: BSD-2-Clause

ecm_optional_add_subdirectory(assignvalues)
ecm_optional_add_subdirectory(generategraph)
ecm_optional_add_subdirectory(transformedges)
ecm_optional_add_subdirectory(graphlayout)
