## rocs 25.08.2+p24.04+vstable+git20251031.0927

=== debian/changelog ===
rocs (4:25.08.2+p24.04+vstable+git20251031.0927-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:27:57 +0000
