## rocs 25.08.3

=== src/plugins/scriptapi/html/CMakeLists.txt ===
# SPDX-FileCopyrightText: 2013-2014 Andreas Cord-Landwehr <cordlandwehr@kde.org>
#
# SPDX-License-Identifier: BSD-2-Clause

install(FILES objectApi.html DESTINATION ${KDE_INSTALL_DATADIR}/rocs/plugin/apidoc/)
install(FILES overview.html DESTINATION ${KDE_INSTALL_DATADIR}/rocs/plugin/apidoc/)
