=== debian/changelog ===
rocs (4:25.12.0-0ubuntu2) resolute; urgency=medium

  * Update packaging for Qt6/KF6 release.

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 14:52:26 +0000

rocs (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)
  * New upstream (RC) release (25.11.90)
  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:39:05 +0000

rocs (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:20:54 +0000

rocs (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:59:31 +0100
