## rocs 25.12.0+p24.04+vstable+git20251216.0445

=== debian/changelog ===
rocs (4:25.12.0+p24.04+vstable+git20251216.0445-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Dec 2025 04:45:20 +0000

rocs (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:37:20 +1000
