## rocs 25.12.0+p24.04+vstable+git20251224.0729

=== debian/changelog ===
rocs (4:25.12.0+p24.04+vstable+git20251224.0729-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 07:29:59 +0000
