## rocs 25.12.0+p24.04+vstable+git20260105.1054

=== debian/changelog ===
rocs (4:25.12.0+p24.04+vstable+git20260105.1054-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 10:54:10 +0000
