## rocs 25.12.0+p24.04+vunstable+git20251208.1841

=== debian/changelog ===
rocs (4:25.12.0+p24.04+vunstable+git20251208.1841-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 18:41:02 +0000
