=== libgraphtheory/fileformats/CMakeLists.txt ===
# SPDX-FileCopyrightText: 2012-2014 Andreas Cord-Landwehr <cordlandwehr@kde.org>
#
# SPDX-License-Identifier: BSD-2-Clause

add_subdirectory(tgf)
add_subdirectory(tikz)
add_subdirectory(dot)
add_subdirectory(gml)
add_subdirectory(rocs1)
add_subdirectory(rocs2)
