=== libgraphtheory/editorplugins/graphlayout/CMakeLists.txt ===
--- 
+++ 
@@ -10,7 +10,9 @@
 target_sources(graphlayoutplugin PRIVATE
     graphlayoutplugin.cpp
     graphlayoutwidget.cpp
+    graphlayoutwidget.h
     ../../logging.cpp
+    graphlayoutplugin.json
 )
 
 #boost requires exceptions
@@ -21,7 +23,7 @@
 target_link_libraries(graphlayoutplugin
     PUBLIC
     rocsgraphtheory
-    KF5::Completion
+    KF6::Completion
 )
 
 install(TARGETS graphlayoutplugin DESTINATION ${KDE_INSTALL_PLUGINDIR}/rocs/editorplugins)
