=== debian/changelog ===
rocs (4:25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on dh-sequence-kf6 for Qt6/KF6 build, and drop then
      not required pkg-kde-tools build depend.
    - d/rules: Do not pass incorrect kf5 build system flags to dh and
      configure.
    - Additional runtime qml module depends.

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Jan 2026 10:25:49 +0000

rocs (4:25.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.12.1).
  * Build against Qt6, update build-deps and deps with the info from cmake.
  * Switch to debian/watch format version 5.
  * Add/update Heiko Becker’s key in upstream keyring.
  * Refresh copyright information.
  * Bump Standards-Version to 4.7.3, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 14 Jan 2026 16:06:16 +0100

rocs (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:19:38 +0000
