## rocs 25.12.1+p24.04+vstable+git20260106.1847

=== debian/changelog ===
rocs (4:25.12.1+p24.04+vstable+git20260106.1847-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 18:47:46 +0000

rocs (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:27:30 +1000
