## rocs 25.12.1+p24.04+vstable+git20260127.1042

=== debian/changelog ===
rocs (4:25.12.1+p24.04+vstable+git20260127.1042-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 27 Jan 2026 10:42:35 +0000
