## rocs 25.12.1+p24.04+vstable+git20260130.1204

=== debian/changelog ===
rocs (4:25.12.1+p24.04+vstable+git20260130.1204-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 12:04:27 +0000
