## rocs 25.12.1+p24.04+vunstable+git20260106.1850

=== debian/changelog ===
rocs (4:25.12.1+p24.04+vunstable+git20260106.1850-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 18:50:30 +0000
