## rocs 25.12.1+p24.04+vunstable+git20260116.1443

=== debian/changelog ===
rocs (4:25.12.1+p24.04+vunstable+git20260116.1443-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 16 Jan 2026 14:44:01 +0000
