=== debian/changelog ===
rocs (4:25.12.1+p24.04+vunstable+git20260130.1430-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 14:30:27 +0000
