=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with kf5
+	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -Skf5 -- -DBUILD_TESTING=OFF
+	dh_auto_configure -- -DBUILD_TESTING=OFF
 
 override_dh_auto_install:
 	dh_auto_install
